.mxx-013 { padding: 20px 0px; }
.mxx-013 .wrapper { }
.mxx-013 .wrapper .row { margin-left: -6px; margin-right: -6px; }
.mxx-013 .wrapper .item { padding: 0px 7px; }
.mxx-013 .wrapper .item a { }
.mxx-013 .wrapper .item a .marco { background-color: #f3f3f7; position: relative; height: 100%; padding-bottom: 85px; }
.mxx-013 .wrapper .item a .marco .imagen { position: relative; background-color: #000; }
.mxx-013 .wrapper .item a .marco .imagen figure { margin-bottom: 10px; }
.mxx-013 .wrapper .item a .marco .imagen figure img { width: 100%; height: auto; transition: .3s ease; }
.mxx-013 .wrapper .item a .marco span.fecha { display: block; font-family: robotoregular; color: #7b7b7c; font-size: 13px; padding: 0px 20px; }
.mxx-013 .wrapper .item a .marco .wrapper-titulo { display: table; width: 100%; }
.mxx-013 .wrapper .item a .marco .wrapper-titulo h4 { color: #474747; font-family: robotobold; font-size: 18px; padding-left: 20px; padding-right: 20px; display: block; height: auto; padding-top: 15px; padding-bottom: 15px; transition: .3s ease; }
.mxx-013 .wrapper .item a .marco .wrapper-texto { padding: 0px 20px; }
.mxx-013 .wrapper .item a .marco .wrapper-texto p { margin: 0; font-family: robotoregular; font-size: 13px; color: #474747; line-height: 15px; text-align: justify; }
.mxx-013 .wrapper .item a .marco .boton-vermas { padding: 19px 15px; position: absolute; width: 100%; bottom: 0; }
.mxx-013 .wrapper .item a .marco .boton-vermas span.boton { max-width: 160px; width: 100%; background-color: #474747; display: block; text-align: center; color: #fff; text-transform: uppercase; font-family: robotoregular; font-size: 14px; padding: 6px 15px; margin: 0 auto; transition: .3s ease; }
.mxx-013 .wrapper .item a:hover .marco .boton-vermas span.boton { background-color: #e65c09; }
.mxx-013 .wrapper .item a:hover .marco .wrapper-titulo h4 { color: #e65c09; }
.mxx-013 .wrapper .item a .marco .imagen.video figure { position: relative; }
.mxx-013 .wrapper .item a .marco .imagen.video figure:before { content: ''; width: 100px; height: 100px; display: block; position: absolute; left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%; background-image: url(../img/play-button.png); background-size: cover; transition: .3s ease; z-index: 2; }
.mxx-013 .wrapper .item a:hover .marco .imagen.video figure:before { }
.mxx-013 .wrapper .item a:hover .marco .imagen figure img { opacity: 0.7; }
@media (max-width:768px) {
    .mxx-013 .wrapper .item { margin-bottom: 15px; }
    .mxx-013 .wrapper .item:last-child { margin-bottom: 0px; }
    .mxx-013 .wrapper .item a .marco .wrapper-titulo h4 { font-size: 15px; }
    .mxx-013 .wrapper .item a .marco span.fecha { font-size: 12px; }
}